  <% if user_signed_in? %>
    <%= button_to t('devise.authentication.sign_out'), destroy_user_session_path, 
      method: :delete, id: 'user_sign_out', form_class: 'navbar-form navbar-right', class: 'btn btn-default' %>
  <% else %>
    <ul class="navbar-nav">
      <li><%= link_to t('devise.authentication.sign_up'), new_user_registration_path, 
        id: 'user_sign_up' %></li>
      <li><%= link_to t('devise.authentication.sign_in'), new_user_session_path, 
        id: 'user_sign_in' %></li>
    </ul>
  <% end %>
